
.brown {color: brown;
    border: 20px solid brown;}



.lft {float: left; }
.indent15 {
	padding-left: 15px;
    padding-right: 15px;
	padding-top: 15px;
}
.indent50 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
}
input:not([type=submit]):not([type=file]) {
    background-color: #ddffff;
    border-color: black;
}
#next {left: 800px;
       position: absolute ;
        top: 540px;
}
.noshow {
	display: none;
    margin-left: 15px;
}


.parchment{border: solid 10px black;
            background-color: blanchedalmond ;}
.red{ border: solid 10px darkred ;}
.rt {float: right; }

.speech { float: right ;
    margin-right: 100px;
    margin-top: 20px;}
#text5{
    background-color: white;
    position: absolute;
    top: 500px;
}
.yellow {background-color: yellow ;}